# Interface QueryableDataSources

#### Hierarchy

- QueryableDataSources

- Defined in src/query/Querent.js:41

#####
Index

### Properties

wfs
wms

## Properties

### wfs

wfs: gmfDatasourceOGC[]

List of queryable data sources that support WFS.

- Defined in src/query/Querent.js:43

### wms

wms: gmfDatasourceOGC[]

List of queryable data sources that support WMS.

- Defined in src/query/Querent.js:42

Generated using TypeDoc